package com.nokia.hb.utils;

import javax.servlet.http.HttpSession;

/**
 * session工具
 */
public class SessionUtil {
    /**
     * 获得用户名
     *
     * @param session 会话
     * @return {@link String}
     */
    public static String getUsername(HttpSession session) {
        return (String) session.getAttribute("username");
    }
}
